.tp-caption.lightgrey_divider {
text-decoration:none;
background-color:rgba(235, 235, 235, 1);
width:370px;
height:3px;
background-position:initial initial;
background-repeat:initial initial;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.large_bold_grey {
font-size:60px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(102, 102, 102);
text-decoration:none;
background-color:transparent;
text-shadow:none;
margin:0px;
padding:1px 4px 0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_thin_grey {
font-size:34px;
line-height:30px;
font-weight:300;
font-family:"Open Sans";
color:rgb(102, 102, 102);
text-decoration:none;
background-color:transparent;
padding:1px 4px 0px;
text-shadow:none;
margin:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.small_thin_grey {
font-size:18px;
line-height:26px;
font-weight:300;
font-family:"Open Sans";
color:rgb(117, 117, 117);
text-decoration:none;
background-color:transparent;
padding:1px 4px 0px;
text-shadow:none;
margin:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.large_bold_darkblue {
font-size:58px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(52, 73, 94);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_bg_darkblue {
font-size:20px;
line-height:20px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(52, 73, 94);
padding:10px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_bold_red {
font-size:24px;
line-height:30px;
font-weight:800;
font-family:"Open Sans";
color:rgb(227, 58, 12);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_light_red {
font-size:21px;
line-height:26px;
font-weight:300;
font-family:"Open Sans";
color:rgb(227, 58, 12);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_bg_red {
font-size:20px;
line-height:20px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(227, 58, 12);
padding:10px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_bold_orange {
font-size:24px;
line-height:30px;
font-weight:800;
font-family:"Open Sans";
color:rgb(243, 156, 18);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_bg_orange {
font-size:20px;
line-height:20px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(243, 156, 18);
padding:10px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_bg_asbestos {
font-size:20px;
line-height:20px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(127, 140, 141);
padding:10px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.large_bold_white {
font-size:58px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_light_white {
font-size:30px;
line-height:36px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.grassfloor {
text-decoration:none;
background-color:rgba(160, 179, 151, 1);
width:4000px;
height:150px;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.mediumlarge_light_white {
font-size:34px;
line-height:40px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.mediumlarge_light_white_center {
font-size:34px;
line-height:40px;
font-weight:300;
font-family:"Open Sans";
color:#ffffff;
text-decoration:none;
background-color:transparent;
padding:0px 0px 0px 0px;
text-align:center;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.black_heavy_60 {
font-size:83px;
line-height:60px;
font-weight:900;
font-family:Raleway;
color:rgb(0, 0, 0);
text-decoration:none;
text-shadow:none;
background-color:transparent;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.black_bold_bg_20 {
font-size:20px;
line-height:20px;
font-weight:900;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(0, 0, 0);
padding:5px 8px;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.green_bold_bg_20 {
font-size:20px;
line-height:20px;
font-weight:900;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(134, 181, 103);
padding:5px 8px;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.greenishbg_heavy_70 {
font-size:70px;
line-height:70px;
font-weight:900;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
padding:50px;
text-shadow:none;
background-color:rgba(40, 67, 62, 0.8);
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.borderbox_725x130 {
min-width:725px;
min-height:130px;
background-color:transparent;
text-decoration:none;
border-width:2px;
border-color:rgb(255, 255, 255);
border-style:solid;
}

.tp-caption.black_heavy_70 {
font-size:145px;
line-height:30px;
font-weight:900;
font-family:Raleway;
color:#c9bbbb;
text-decoration:underline;
text-shadow:none;
background-color:#fcfbf8;
border-width:0px;
border-color:#c4c3c6;
border-style:none;
background-transparency:1;
font-style:italic;
}

.tp-caption.light_heavy_70 {
font-size:70px;
line-height:70px;
font-weight:900;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.black_bold_40 {
font-size:75px;
line-height:40px;
font-weight:800;
font-family:Raleway;
text-decoration:none;
text-shadow:none;
background-color:transparent;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.white_bold_bg_20 {
font-size:24px;
line-height:20px;
font-weight:900;
font-family:Raleway;
color:rgb(0, 0, 0);
text-decoration:none;
padding:5px 8px;
text-shadow:none;
background-color:rgb(255, 255, 255);
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.red_bold_bg_20 {
font-size:24px;
line-height:20px;
font-weight:900;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
padding:5px 8px;
text-shadow:none;
background-color:rgb(22, 22, 22);
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.blue_bold_bg_20 {
font-size:20px;
line-height:20px;
font-weight:900;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
padding:5px 8px;
text-shadow:none;
background-color:rgb(0, 0, 0);
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.light_heavy_40 {
font-size:20px;
line-height:48px;
font-weight:900;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
text-shadow:none;
letter-spacing:7px;
background-color:transparent;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.white_thin_34 {
font-size:35px;
line-height:35px;
font-weight:200;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.light_heavy_70_shadowed {
font-size:70px;
line-height:70px;
font-weight:900;
font-family:Raleway;
color:#ffffff;
text-decoration:none;
background-color:transparent;
text-shadow:0px 0px 7px rgba(0, 0, 0, 0.25);
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.light_medium_30_shadowed {
font-size:30px;
line-height:40px;
font-weight:700;
font-family:Raleway;
color:#ffffff;
text-decoration:none;
background-color:transparent;
text-shadow:0px 0px 7px rgba(0, 0, 0, 0.25);
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.bignumbers_white {
color:#ffffff;
background-color:rgba(0, 0, 0, 0);
font-size:84px;
line-height:84px;
font-weight:800;
font-family:Raleway;
text-decoration:none;
padding:0px 0px 0px 0px;
text-shadow:rgba(0, 0, 0, 0.247059) 0px 0px 7px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none solid none none;
}

.tp-caption.bignumbers_whitefdf {
font-size:92px;
line-height:61px;
font-weight:500;
font-family:Raleway;
color:rgb(43, 38, 38);
text-decoration:none;
padding:0px;
text-shadow:rgba(0, 0, 0, 0.247059) 0px 0px 7px;
background-color:rgba(0, 0, 0, 0.00784314);
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.simplegreat_text {
font-size:30px;
line-height:40px;
font-weight:normal;
font-family:"Open Sans";
color:#ffffff;
text-decoration:none;
background-color:transparent;
padding:0px 0px 0px 0px;
text-align:center;
text-transform:uppercase;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.black {
color:#000;
text-shadow:none;
}

.tp-caption.text_fashion_1 {
font-family:Montserrat;
color:#999999;
background-color:transparent;
text-decoration:none;
letter-spacing:3px;
border-width:0px;
border-color:rgb(153, 153, 153);
border-style:none;
}

.tp-caption.text_fashion_2 {
font-size:48px;
line-height:60px;
font-weight:700;
font-family:Oswald;
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.text_fashion_3 {
font-size:14px;
line-height:24px;
font-family:Open Sans;
color:#676767;
background-color:transparent;
text-decoration:none;
letter-spacing:0.4px;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.blackmontserrat60 {
font-size:60px;
line-height:60px;
font-weight:900;
font-family:Montserrat;
color:rgb(31, 31, 31);
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.blackmontserrat40 {
font-size:40px;
line-height:40px;
font-weight:800;
font-family:Montserrat;
color:rgb(31, 31, 31);
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(31, 31, 31);
border-style:none;
}

.tp-caption.greymontserrat18 {
font-size:18px;
line-height:26px;
font-family:Montserrat;
color:rgb(119, 119, 119);
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.blackthin342 {
font-size:35px;
line-height:35px;
font-weight:400;
font-family:Montserrat;
color:rgb(236, 151, 31);
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.lightmontserrat70shadowed {
font-size:70px;
line-height:70px;
font-weight:400;
font-family:Montserrat;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:0px 0px 7px rgba(0, 0, 0, 0.25);
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.blackboldbgmontserrat20 {
font-size:20px;
line-height:20px;
font-weight:900;
font-family:Montserrat;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(0, 0, 0);
padding:5px 8px;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.blackboldbgmontserrat207ccedf {
font-size:20px;
line-height:20px;
font-weight:900;
font-family:Montserrat;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(124, 206, 223);
padding:5px 8px;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.reddishbg_heavy_70 {
font-size:70px;
line-height:70px;
font-weight:900;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgba(100, 1, 24, 0.8);
padding:50px;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.fullgradient_overlay {
background:linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
filter:progid;
width:100%;
height:100%;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.white_heavy_70 {
font-size:70px;
line-height:70px;
font-weight:900;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.whiteline_long {
line-height:1px;
min-width:660px;
background-color:transparent;
text-decoration:none;
border-width:2px 0px 0px 0px;
border-color:rgb(255, 255, 255) rgb(34, 34, 34) rgb(34, 34, 34) rgb(34, 34, 34);
border-style:solid none none none;
}

.tp-caption.light_medium_20 {
font-size:20px;
line-height:30px;
font-weight:700;
font-family:Raleway;
color:#ffffff;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.shoes_text_1 {
font-size:43px;
line-height:43px;
font-weight:300;
font-family:Teko;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.shoes_text_2 {
font-size:63px;
line-height:63px;
font-weight:500;
font-family:Teko;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.grey_heavy_72 {
font-size:72px;
line-height:72px;
font-weight:900;
font-family:Raleway;
color:rgb(213, 210, 210);
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.white_heavy_40 {
font-size:40px;
line-height:40px;
font-weight:900;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.grey_regular_18 {
font-size:18px;
line-height:26px;
font-family:"Open Sans";
color:rgb(119, 119, 119);
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.black_thin_34 {
font-size:35px;
line-height:35px;
font-weight:100;
font-family:Raleway;
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.arrowicon {
line-height:1px;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.greenbox30 {
line-height:30px;
text-decoration:none;
background-color:rgb(134, 181, 103);
padding:0px 14px;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.up_theme_medium_bg_red {
font-size:10px;
line-height:10px;
font-weight:300;
color:#ffffff;
letter-spacing:2px;
text-decoration:none;
background-color:rgba(229, 94, 94, 1);
padding:7px 14px 7px 14px;
border-radius:4px 4px 4px 4px;
border-width:0px;
border-color:rgb(229, 94, 94);
border-style:none;
}

.tp-caption.fullbg_gradient {
width:100%;
height:100%;
text-decoration:none;
background-color:#490202;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.fullrounded {
border-radius:400px 400px 400px 400px;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.noshadow {
text-shadow:none;
}

.tp-caption.large_bg_black {
font-size:40px;
line-height:40px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(0, 0, 0);
padding:10px 20px 15px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.largepinkbg {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:300;
font-size:50px;
line-height:70px;
font-family:"Open Sans";
background-color:#db4360;
padding:0px 20px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
}

.tp-caption.largeblackbg {
font-size:50px;
line-height:70px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(0, 0, 0);
padding:0px 20px 5px;
text-shadow:none;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.modern_big_redbg {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:300;
font-size:30px;
line-height:36px;
font-family:"Open Sans", sans-serif;
padding:3px 10px;
padding-top:1px;
margin:0px;
border-width:0px;
border-style:none;
background-color:#de543e;
letter-spacing:0;
}

.tp-caption.smoothcircle {
font-size:30px;
line-height:75px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgba(0, 0, 0, 0.498039);
padding:50px 25px;
text-align:center;
border-radius:500px 500px 500px 500px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.big_black_on_transparent {
}

.tp-caption.light_heavy_701 {
font-size:65px;
line-height:70px;
font-weight:900;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
text-shadow:none;
background-color:transparent;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.light_heavy_401 {
font-size:42px;
line-height:40px;
font-weight:900;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
text-shadow:none;
background-color:transparent;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.blue_bold_bg_200 {
font-size:20px;
line-height:20px;
font-weight:900;
font-family:Raleway;
color:#ffffff;
text-decoration:none;
padding:5px 8px 5px 8px;
text-shadow:none;
background-color:rgba(77, 79, 81, 1);
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.finewide_large_white {
color:#ffffff;
text-shadow:none;
font-size:60px;
line-height:60px;
font-weight:300;
font-family:"Open Sans", sans-serif;
background-color:transparent;
text-decoration:none;
text-transform:uppercase;
letter-spacing:8px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.whitedivider3px {
color:#000000;
text-shadow:none;
background-color:rgba(255, 255, 255, 1);
text-decoration:none;
font-size:0px;
line-height:0;
min-width:468px;
min-height:3px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.finewide_medium_white {
color:#ffffff;
text-shadow:none;
font-size:37px;
line-height:37px;
font-weight:300;
font-family:"Open Sans", sans-serif;
background-color:transparent;
text-decoration:none;
text-transform:uppercase;
letter-spacing:5px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.boldwide_small_white {
font-size:25px;
line-height:25px;
font-weight:800;
font-family:"Open Sans", sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:none;
text-transform:uppercase;
letter-spacing:5px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.whitedivider3px_vertical {
color:#000000;
text-shadow:none;
background-color:rgba(255, 255, 255, 1);
text-decoration:none;
font-size:0px;
line-height:0;
min-width:3px;
min-height:130px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.finewide_small_white {
color:#ffffff;
text-shadow:none;
font-size:25px;
line-height:25px;
font-weight:300;
font-family:"Open Sans", sans-serif;
background-color:transparent;
text-decoration:none;
text-transform:uppercase;
letter-spacing:5px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.finewide_verysmall_white_mw {
font-size:13px;
line-height:25px;
font-weight:400;
font-family:"Open Sans", sans-serif;
color:#ffffff;
text-decoration:none;
background-color:transparent;
text-shadow:none;
text-transform:uppercase;
letter-spacing:5px;
max-width:470px;
white-space:normal !important;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.small_light_white {
font-size:17px;
line-height:28px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.roundedimage {
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.mediumwhitebg {
font-size:30px;
line-height:30px;
font-weight:300;
font-family:"Open Sans";
color:rgb(0, 0, 0);
text-decoration:none;
background-color:rgb(255, 255, 255);
padding:5px 15px 10px;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.largegreenbg {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:300;
font-size:50px;
line-height:70px;
font-family:"Open Sans";
background-color:#67ae73;
padding:0px 20px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
}

.tp-caption.red_bold_bg_200 {
font-size:20px;
line-height:20px;
font-weight:900;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
padding:5px 8px;
text-shadow:none;
background-color:rgb(224, 51, 0);
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

